Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 13:05:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return laila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laila Bot:  Hi Laila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0524225127 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0524225127 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524225127            04:54 PM, 22nd Jul                     laila                    ?           04:56 PM, 22nd Jul                   Hamza                   Hi Laila,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:56 PM, 22nd Jul                     laila                    yes           04:56 PM, 22nd Jul                     laila                    brother i recieved my order 10 minutes ago           04:56 PM, 22nd Jul                     laila                    but incomplete           04:56 PM, 22nd Jul                     laila                    feeding bottles 5 pcs only and its open already           04:56 PM, 22nd Jul                   Hamza                   Could you please share your order number so that I can assist you further?           04:57 PM, 22nd Jul                     laila                    9680237077           04:57 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:58 PM, 22nd Jul                     laila                    yes make it fast please because im too much angry right now           04:58 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:59 PM, 22nd Jul                   Hamza                   After checking your order, we found out that your order has been delivered completely,           04:59 PM, 22nd Jul                     laila                    no i have cctv camera that when i opened the item 5pcs only           05:00 PM, 22nd Jul                     laila                    i will not complain if i recieve it           05:00 PM, 22nd Jul                     laila                    completly           05:00 PM, 22nd Jul                     laila                    i will return the item           05:01 PM, 22nd Jul                   Hamza                   We are truly sorry to hear that you have received incomplete item           05:01 PM, 22nd Jul                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:02 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:03 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891577